---
activePage-03: active
layout: default

news-items: {
  news-item-1: {
    title: "Yeni adresimize taşındık!",
    img: content/news-detail-1-tasindik-1.jpg,
    url: news/news-detail-1.html,
    date: "28 EKİM 2016",
    content: "<p>Hızla genişleyen projelerimiz sebebiyle, sonunda taşınmaya karar verdik.</p>"
  },
  news-item-2: {
    title: "Yeni nesil sporcu uygulaması Fitly hazır olmak üzere!",
    img: content/news-detail-2-fitly-2.jpg,
    url: news/news-detail-2.html,
    date: "22 KASIM 2016",
    content: "Alanında uzman spor eğitmenleri ve diyetisyenleriyle fitly hep yanında!"
  }
}
---

<div class="row expanded align-center align-bottom headerFull">
  <div class="column small-9 large-7 news-bannerPositioning">
    <h1 class="h1Class">Doruk<span class="h1ClassThin">tan Haberler</span></h1>
    <p>Bizimle ilgili son güncellemeler ve sektörümüz hakkında haberler, yazılar.</p>

  </div>
</div>

<!-- Divider -->
<div class="vDividerSmall"></div>

<!--
START
STORY
/////////////
-->
<div class="row expanded align-center" >
    <div class="column small-9 large-6 h2ClassBox centeredDesign">
        <div class="yellowVSpacer"></div>
    </div>
</div>

<!--
/////////////
END
STORY
-->

<!-- Divider -->
<div class="vDividerMedium"></div>

<!--
START
NEWS ITEM
/////////////
-->
<div class="row align-middle expanded newsItemRow">
    <div class="column small-6 medium-5 medium-offset-1 large-4 large-offset-2 newsItemRowContent">
      <a href="{{root}}./{{ news-items.news-item-1.url }}"><h2 class="h4ClassforNewsPage">{{ news-items.news-item-1.title }}</h2></a>
      <div class="yellowHSpacer"><span class="date">{{ news-items.news-item-1.date }}</span></div>
      {{{ news-items.news-item-1.content }}}
    </div>
    <div class="row column small-6">
      <div class="news-imageArea" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-1.img }}');"></div>
    </div>
</div>
<!--
////////////
END
NEWS ITEM
-->

<!--
START
NEWS ITEM
/////////////
-->
<div class="row align-middle expanded newsItemRow">

  <div class="row column small-6">
    <div class="news-imageArea" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-2.img }}');"></div>
  </div>
  <!-- Class types change for left aligned news images 'large-offset-2' removed-->
  <div class="column small-6 medium-5 large-4 newsItemRowContent">
    <a href="{{root}}./{{ news-items.news-item-2.url }}"><h2 class="h4ClassforNewsPage">{{ news-items.news-item-2.title }}</h2></a>
    <div class="yellowHSpacer"><span class="date">{{ news-items.news-item-2.date }}</span></div>
    {{{ news-items.news-item-2.content }}}
  </div>
</div>
<!--
////////////
END
NEWS ITEM
-->
